--- 
vendor: "ESRI"
id: "21"
title: "Waste Water Outfall (TCEQ)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  GIS_NUMBER: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  PERMIT_NUM: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  OUTFALL: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  LETTER: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  NPDES_NUM: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  PERMITTEE: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  STATUS: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  DTYPE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  INITIALS: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  COUNTY: 
    type: "string"
    esriLength: 13
    esriType: "esriFieldTypeString"
  LAT_DD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LONG_DD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SEGMENT: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  BASIN: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  REGION: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  HORZ_METH: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  HORZ_ACC: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  HORZ_REF: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  HORZ_DATE: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  HORZ_ORG: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  HORZ_DATUM: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  HORZ_DESC: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  UTM_ZONE: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  GPS_CERT: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/21/queryables"